.tei_min_p{
    width:90%;
    margin:auto
}
.tei_min_p p{
    color: #4c4c4c;
    letter-spacing: 2px;
    line-height: 1.8rem;
    font-size: 1.4rem;
}
.tei_min_e{
    font-size:1.6rem;
    font-weight:700;
    color:#4c4c4c;
    letter-spacing:3px;
}
.img_tex{
    width: 100%;
}
.img_tex img{
    width: 100%;
    display: block;
    border-bottom: 1.5rem solid #eee;
}
.im{
    width: 100%;
    border-bottom: 1px solid #fff;
    float: left;
    padding-top: 0rem;
    background: #fff;
    margin-bottom: 1rem;
}
.pil_kuan{
    float: right;
    width: 84%;
}
.im_zhongshang2{
    margin-top: .5rem;
    height: 2.3rem;
}
.O_sw{
    width: 100%;
}
.O_sw .O_pp{
    font-weight: 700;
}
.O_sw .O_right{
    float: right;
}
.pil_kuan .Pil_p{
    padding-bottom: 1rem;
}
.W_ssw{
    border-bottom: 1px solid #eee;
    width:95%;
    float:right;
    height:1px;
}
.top_min_5{
    padding-top: 5.25rem;
    width: 100%;
    background: #F7F7F7;
}
.tex-min-Div{
    width: 100%;
    background: #fff;
    float: left;
}
.tex-min-left{
    float: left;
    border-bottom: 1px solid #F5F5F5;
    width: 100%;
}
.tex-min-right{
    float: right;
    padding-right: 5%;
    color: #fdf200;
    line-height: 2.5rem;
}
.IMG_icon_min{
    width: 94%;
    border-bottom: 1px solid #F7F7F7;
    display: -webkit-box;
    display: -moz-box;
    padding: 1.25rem 3.5% 1.25rem 3.5%;
}
.IMG_icon_txe{
    height: 6.5rem;
    position: relative;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    display: block;
    overflow: hidden;
    padding-left: 1.25rem;
}
.IMG_txe_top{
    color: #000000;
    font-size: 1.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.span_Mon_Min{
    color: #000000;
    font-size: 1.25rem;
    padding-top: 2.5rem;
    display: block;
    bottom: 0px;
}
.N_z1{
    width: 94%;
    margin: auto;
    float: right;
    padding-top: 1rem;
}
.N_z_ul{
    float: right;
    width: 85%;
}
.sp_z2{
    background: #4c4c4c;
    padding: .7rem;
    float: right;
    margin-right: 4%;
    border-radius: 3px;
}
.sp_z2 a{
    color: #fff;
}
.top_nursing ul li {
    float: left;
    width: 25%;
}
.temai-top {
    margin-top: 0rem; 
}
.temai-top .temai-div-p {
    width: 100%;
}
.jiazai {
    padding-bottom: 8rem;
    background: #f7f7f7;
}
.wrapper{
   padding-bottom: 0rem;
}
.p-txt2{
    height: 33px;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
    color: #232326;
    margin-top: 5px;
    line-height: 17px;
    margin-bottom: 3px;
    padding: 0 4px;
}
.zuant_min{
    width: 100%;
    float: left;
}
.zuant_min img{
  width: 100%;
  display: block;
}
.zuant_ul{
  width: 100%;
  padding-top: .8rem;
}
.zuant_ul ul li{
  width: 20%;
  float: left;
}
.zuant_ul ul li img{
    width: 100%;
    display: block;
}
.zuant_ul .zuant_img{
    width: 90%;
    margin: auto;
}
.div_tttt{
    width: 100%;
    height: 1rem;
    float: left;
    background: #eee;
}
.temai-top {
    margin-top: 0rem; 
}
.temai-top .temai-div-p {
    width: 100%;
}
.wrapper{
   padding-bottom: 0rem;
}
.p-txt2{
    height: 33px;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
    color: #232326;
    margin-top: 5px;
    line-height: 17px;
    margin-bottom: 3px;
    padding: 0 4px;
}
.zuant_min{
    width: 100%;
    float: left;
}
.zuant_min img{
  width: 100%;
  display: block;
}
.zuant_ul{
  width: 100%;
  padding-top: .8rem;
}
.zuant_ul ul li{
  width: 20%;
  float: left;
}
.zuant_ul ul li img{
    width: 100%;
    display: block;
}
.zuant_ul .zuant_img{
    width: 90%;
    margin: auto;
}
.div_tttt{
    width: 100%;
    height: 1rem;
    float: left;
    background: #eee;
}
.zhut_p_text{
    color: #c4c4c4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 2rem;
    width: 80%;
    margin: auto;
}
.zhut_p_mon{
    color: #4c4c4c;
    padding: .6rem;
}
.E_woeer{
  width: 100%;
  border-bottom: 1px solid #f1f1f1;
  display: box;
  display: -webkit-box;
  display: -moz-box;
}
.phi_ttom25{
  padding-bottom: 2.5rem;
}
.phu_UIoe{
  width: 5.3rem;
  border-right: 1px solid #c4c4c4;
  font-size: 1rem;
}
.phu_Csq{
  padding-left: 1rem;
}
.PonH_pwe{
    color: #4c4c4c;
    font-size: 1.5rem;
    text-align: center;
}
.PonH_pwps{
    color: #eeeeee;
    font-size: 1.4rem;
    text-decoration: line-through;
    text-align: center;
}
.PonH_sp{
  color: #000;
  font-size: 1.5rem;
}
.PonH_colE{
  color: #c4c4c4;
}
.Ioc_Pon{
    position: absolute;
    top: 10px;
    left: 0;
}
.head ul li{
    box-sizing: border-box;
    text-align: center;
    width: 50%;
    float: left;
    color: #000;
    font-size: 1.5rem;
    padding-top: 1.0rem;
    padding-bottom: 0.875rem;
    }
.ph_nav_fenlei{
    width: 20%;
    height: 2rem;
    border-bottom: solid #FED201 4px;
    position: absolute;
    top: 17px;
    left: 15%;
    z-index: 10;
}
.shouxuanzhong{
    position:relative;
}
.shouxuanzhong {
    border-bottom: 0px solid #fff;
}
.abso_Ico{
    position: absolute;
    left: 0;
}   
.wrap_btt{
    background-color:#fff;
    padding-bottom: 4.6rem;
}
.wrap_bleft{
    float:left
}
.sp_li{
  width: 100%;
  float: left;
}
.sp_tj .leib{
    width: 100%;
    overflow: auto;
}
.sp_tj .leib li{
    padding-left: 8%;
    text-align: left;
    width: 92%;
    color: #959595;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    font-size: 1.25rem;
}
.sp_tj .leib li .tishai{
    float: right;
    width: 30%;
    color: #000;
    height: 4rem;
    line-height: 4.0rem;
    text-align: center;

}
.sp_tj .adad .ds{
  color: #FED201;
}
.sp_tj .adad li{
  width: 25%;
  font-size: 1.25rem;
  color: #000;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.sp_li ul{
    width: 100%;
    overflow: hidden;
    display: block;
    clear: both;
}
.sp_li ul li a{display: block;}
.sp_li ul li img{
/*  height: 16.5rem;*/
width: 100%;
display: block;
}
.sp_li ul li .sp_jg img{
  width: 1.5rem;
   height: 1.5rem;
   vertical-align: top;
   padding-right: 0.25rem;
}
.jiazai{
  float: left;
  font-size: 1.25rem;
  width: 100%;
  padding-top: 1.5rem;
  margin-bottom: 2.5rem;
  text-align: center;
    color: #FED201;
}
.jiazai a{color: #FED201;}
.jiazai img{
  width: 8%;
}
.sp_tj a{
  color: #000;
}
.sp_tj .leib .phei{
     color: #000;
    font-size: 1.25rem;
}
.pple{
width:100%;
height:25.0rem;
overflow:auto;
}
.xq_sousuo span{
        box-flex: 1;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        border-radius: 5px;
        height: 3rem;
        background: #e0e0e0;
        overflow: hidden;
        display: block;
        margin-left: 3%;
}
.xq_sousuo span img{
        float: left;
        width: 1.3rem;
        margin-top: .9rem;
        padding-right: .5rem;
        margin-left: 40%;
}
.idx_gouwu{text-align: center;}
.idx_gouwu {
    width: 2rem;
    margin: .85rem 3%;
    padding-top: .28rem;
    font-size: 1.5rem;
}
.idx_gouwu a{ color: #c4c4c4;}
.wrapp_D2w{
  top: 0;
  z-index: 1111;
  padding: 0;
  margin: 0;
  width: 100%;
  height: auto;
  overflow: hidden;
  clear: both;
  display: block;
  position: fixed;
  text-outline: 0;
}
.xq_sousesxs{
  width: 100%;
  background: #fff;
  display: box;
  display: -webkit-box;
  display: -moz-box;
  border-bottom: 1px solid #f1f1f1;
}
.Pom_Hwwe{
  margin: .5rem 0rem .5rem 3%;
  margin-right: 3%;
}
.eewc{
  position: relative;
  overflow: hidden;
}
.Ponh_sope{
  margin-top:4rem;
  background-color: #FFF;
  max-width: 640px;
  overflow: hidden;
  padding-bottom: 5.5rem;
  display: block;
  clear: both;
}
.PonHse_we{
  width: 97%;
  margin: 4.75rem 0% 0.725rem 3%;
  overflow: hidden;
  display: block;
  clear: both;
}
.PonHe2w{
  font-size:1.25rem;
  color:#C4C4C4;
}
.PonHesl{
  font-size:1.25rem;
  color:#4c4c4c;
  font-weight: 700;
}
.PonH_Spa{
  float: right;
  padding-right:3%;
  line-height: 1.7rem;
}
.PonH_Spaus{
padding: 0; margin: 0; width: 100%;padding-top: 2rem;
}
.PonH_Spauw{
  color:#fff; background: #4c4c4c;
}
.PonH_Spaud{
  background: #eeeeee;width: 70%
}
.PonH_Icosw{
  float:left;
  width: 100%;
}
.PonH_Icoswx{
  position:absolute;
  left:0;
}